# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = cairomm-1.16-docs
pkgbase = cairomm-1.16
pkgver = 1.18.0-1.0
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1700917419
packager = Erich Eckner <arch32 at eckner dot net>
size = 3570510
arch = i686
license = LGPL
license = MPL
makedepend = git
makedepend = meson
makedepend = mm-common
